header:
  tab: DRT
  title: "Accessibility: DRT"
  description: Shows accessibility for DRT to different points of interest.
  fullScreen: true
subtabs:
- title: train_station
  rows:
  - accessibility-train_station
- title: supermarket
  rows:
  - accessibility-supermarket
- title: logistic
  rows:
  - accessibility-logistic
layout:
  accessibility-train_station:
  - type: gridmap
    title: DRT accessibility to train_station
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/train_station/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-supermarket:
  - type: gridmap
    title: DRT accessibility to supermarket
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/supermarket/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  accessibility-logistic:
  - type: gridmap
    title: DRT accessibility to logistic
    description: Plot shows DRT's improvement in accessibility over walk. Blue (positive)
      values indicate DRT is beneficial; red is the opposite
    height: 15.0
    unit: Utils
    zoom: 10.0
    center:
    - 11.95
    - 48.902
    file: analysis/accessibility/logistic/accessibilities_simwrapper.csv
    projection: EPSG:25832
    cellSize: 500
    opacity: 1.0
    maxHeight: 0
    valueColumn: estimatedDrt_accessibility
    secondValueColumn: teleportedWalk_accessibility
    diff: true
    colorRamp:
      boundsEnabled: true
      lowerBound: -10.0
      reverse: false
      steps: 11
      upperBound: 10.0
      ramp: RdBu
  transport system:
  - type: map
    title: DRT Stops
    description: Shows DRT stops
    height: 15.0
    datasets: {}
    center:
    - 11.95
    - 48.902
    display:
      lineWidth: {}
      lineColor: {}
      fill: {}
      fillHeight: {}
      radius: {}
    shapes: analysis/accessibility/stops.shp
